BODY { 
	background-color:#91b292
	
}
.bg {
	background-image: url(pagebg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.form_border {
	border: thin solid #71B079;
}

.border {
	border: medium solid #78AE72;
}


TD		{ font : 10pt Verdana, Arial, Geneva, san-serif, serif ; color: #000000; 	}

A	{ 
				text-decoration : none ;  color: #487749; font : 11px Verdana, Arial, Geneva, san-serif, serif; font-weight: bold	}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}


A:hover{ text-decoration : none ; color: #CC0000 ; font : 11px Verdana, Arial, Geneva, san-serif, serif; font-weight: bold }


#copy, #copy TD	{	color: #000000 ; font : 7pt Verdana, Arial, Geneva, san-serif, serif;	}

#copy A	{ text-decoration : none ;  color: #000000 ; font : 7pt Verdana, Arial, Geneva, san-serif, serif}
#copy A:hover	{ text-decoration : none ; color: #000000 ; font : 7pt Verdana, Arial, Geneva, san-serif, serif }
.bullet {
	list-style-position:outside;
	list-style-image: url(li.jpg);
}
